package com.care.bigscreen.vo;


import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;


/**
 * 大屏站点响应类
 *
 * @author stw
 * @since 2021-05-20
 */
@Data
@ApiModel(value = "大屏站点响应类", description = "大屏站点响应类")
public class BigScreenStationVO {

    @ApiModelProperty(value = "站点ID")
    private Long stationId;

    @ApiModelProperty(value = "服务站名称")
    private String stationName;

    @ApiModelProperty(value = "机构ID")
    private Long orgId;

    @ApiModelProperty(value = "经度")
    private BigDecimal longitude;

    @ApiModelProperty(value = "纬度")
    private BigDecimal latitude;


}
